Loading...
Searching...
No Matches
scatterStruct Struct Reference

`#include <CoinAbcHelperFunctions.hpp>`

## Public Attributes

scatterUpdate | functionPointer
CoinBigIndex | offset
int | number

## Detailed Description

Definition at line 549 of file CoinAbcHelperFunctions.hpp.

## Member Data Documentation

## functionPointer

scatterUpdate scatterStruct::functionPointer

Definition at line 550 of file CoinAbcHelperFunctions.hpp.

## offset

CoinBigIndex scatterStruct::offset

Definition at line 551 of file CoinAbcHelperFunctions.hpp.

## number

int scatterStruct::number

Definition at line 552 of file CoinAbcHelperFunctions.hpp.

The documentation for this struct was generated from the following file:

- Clp/src/CoinAbcHelperFunctions.hpp